html {
	background-color:#CCC;
	width:100%;
	height:100%;
}

body {
	background-color:#CCC;
	width:100%;
	height:100%;
	padding:0px;
	margin:0px;
}

#eyes {
	display:none;
	position:absolute;
	top:20px;
	left:20px;
	width:250px;
	height:150px;
	z-index:99999;
	pointer-events: none;
}

#eyes .eye {
	position:relative;
	float:left;
	margin:0px 20px 0px 0px;
	width:100px;
	height:150px;
	background-image:url(eyes.png);
	background-position:0px 0px;
	overflow:visible;
}

#eyes .eye .dot {
	position:absolute;
	margin:60px 0px 0px 35px;
	top:0px;
	left:0px;
	width:30px;
	height:30px;
	background-image:url(eyes.png);
	background-position:-110px 0px;
}

#eyes .eye .log {
	position:absolute;
	bottom:-20px;
	left:0px;
}
